 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1483px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 70px auto 0 0;
}

.u-section-1 .u-line-1 {
  transform-origin: right center;
  border-style: dotted;
  width: 1184px;
  margin: 28px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 60px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }
}